package db

import (
	"github.com/go-redis/redis/v8"
	"infish.cn/comm"
)

func NewRedisClient(bus *comm.NatsBus) *redis.Client {
	redisCli, err := bus.NewRedisFromConfig("redis")
	if err != nil {
		panic(err)
	}
	return redisCli
}
